:root {
    --tealMarcaGM: #0099A7;
    --tealProfundo: #026470;
}
.header-contact i {
    background-color: var(--tealMarcaGM);
}
.boton-diferente-motor {
    background-color: var(--tealMarcaGM);
    border: 1px solid var(--tealMarcaGM);
}
.primary-bg {
    background-color: var(--tealProfundo);
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus, .nav-tabs .nav-link.active {
    background-color: var(--tealMarcaGM);
}
.banner-content .banner-title {
    color: var(--tealMarcaGM);
}
.fixed-header .navigation-container .navigation>ul>li>a {
    color: #fff;
}
.site-footer {
    background-color: var(--tealProfundo);
}
.site-footer .bottom-footer {
    background-color: var(--tealProfundo);
}
.buttonVerDetalleTour {
    background-color: var(--tealMarcaGM) !important;
}
.tour-one__image>a {
    background: var(--tealMarcaGM) !important;
}
.promocion {
    background-color: var(--tealProfundo) !important;
}
.tour-one__content p span {
    color: var(--tealMarcaGM) !important;
}
.round-btn {
    background-color: var(--tealMarcaGM);
}
.tour-one__single:hover .descriptionHover {
    background: linear-gradient(#026470ab, #00000075) !important;
}
.to-top-icon {
    background-color: var(--tealMarcaGM);
}
.hoteles-index-nombrecito {
    color: var(--tealProfundo);
}
.navigation-container ul li.menu-item-has-children li:hover > a, .navigation-container ul li.menu-item-has-children li:focus > a  {
    background-color: var(--tealMarcaGM);
}
@media screen and (min-width: 992px) {
    .fixed-header .bottom-header { 
        background-color: var(--tealProfundo);
    }
}